Version française
Home     About     Download     Resources     Contact us    
Browse thread
[Caml-list] CamlP4 and Ocaml 3.01
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Daniel de Rauglaudre <daniel.de_rauglaudre@i...>
Subject: Re: [Caml-list] CamlP4 and Ocaml 3.01
Hi,

On Fri, Mar 09, 2001 at 02:43:56PM -0600, Hans-Joerg Tiede wrote:

> camlp4 does not seem to work with Ocaml 3.01. I received the following
> error:

Camlp4 3.01 will be released next Monday. Please be patient.
If you absolutely need it now, you can get it from the CVS public
archive.

-- 
Daniel de RAUGLAUDRE
daniel.de_rauglaudre@inria.fr
http://cristal.inria.fr/~ddr/
-------------------
To unsubscribe, mail caml-list-request@inria.fr.  Archives: http://caml.inria.fr